/*     195789 : 공백      */
.solid_line__195789__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195789__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195789__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195789__ {height:50px}
}

/*     195790 : 타이틀 텍스트      */
.title__195790__ {font-size:0}
.title__195790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195790__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195790__.style_top p {padding-top:10px}
.title__195790__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195790__.style_right p {padding-right:14px}
.title__195790__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195790__.style_bottom p {padding-bottom:12px}
.title__195790__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195790__.style_left p {padding-left:14px}
.title__195790__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195790__.style_circle1 p {padding-left:18px}
.title__195790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195790__.style_circle2 p {padding-left:18px}
.title__195790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195790__ p {font-size:40px}
	.title__195790__.style_top p:before {width:40px}
	.title__195790__.style_right p:before {height:40px}
	.title__195790__.style_bottom p:before {width:40px}
	.title__195790__.style_left p:before {height:40px}
}

/*     195791 : 장문 텍스트      */
.textarea__195791__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195791__ p {font-size:16px}
}

/*     195792 : 버튼      */
.button__195792__ {font-size:0}
.button__195792__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #DD533B;border-radius:0px;background:#DD533B;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195792__.style_line a {background:transparent;color:#DD533B}

@media all and (min-width:1024px){
	.button__195792__ a {font-size:15px}
}

/*     168388 : 롤링 이미지      */
.img_rolling__168388__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168388__ * {box-sizing:border-box}
.img_rolling__168388__ a {display:block}
.img_rolling__168388__ .inner {display:block;overflow:hidden}
.img_rolling__168388__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168388__ .inner img {float:left;vertical-align:top;}


/*     168389 : 롤링 이미지      */
.img_rolling__168389__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168389__ * {box-sizing:border-box}
.img_rolling__168389__ a {display:block}
.img_rolling__168389__ .inner {display:block;overflow:hidden}
.img_rolling__168389__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168389__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168389__ .inner img.on {display:none}

/*     168390 : 롤링 이미지      */
.img_rolling__168390__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168390__ * {box-sizing:border-box}
.img_rolling__168390__ a {display:block}
.img_rolling__168390__ .inner {display:block;overflow:hidden}
.img_rolling__168390__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168390__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168390__ .inner img.on {display:none}

/*     168391 : 롤링 이미지      */
.img_rolling__168391__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168391__ * {box-sizing:border-box}
.img_rolling__168391__ a {display:block}
.img_rolling__168391__ .inner {display:block;overflow:hidden}
.img_rolling__168391__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168391__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168391__ .inner img.on {display:none}

/*     195707 : 타이틀      */
.title__195707__ {}
.title__195707__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__195707__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__195707__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__195707__ p {font-size:22px;}
	.title__195707__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__195707__ p {font-size:30px;}
	.title__195707__ p span {padding:0 30px;}
}

/*     195708 : 공백      */
.solid_line__195708__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__195708__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195708__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195708__ {height:0px}
}

/*     195704 : 이미지      */
.img__195704__ {max-width:100%}
.img__195704__ * {box-sizing:border-box}
.img__195704__ a {display:block;vertical-align:top}
.img__195704__ img {width:250px;vertical-align:top}

/*     195705 : 타이틀 텍스트      */
.title__195705__ {font-size:0}
.title__195705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195705__.style_top p {padding-top:10px}
.title__195705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195705__.style_right p {padding-right:14px}
.title__195705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195705__.style_bottom p {padding-bottom:12px}
.title__195705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195705__.style_left p {padding-left:14px}
.title__195705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195705__.style_circle1 p {padding-left:18px}
.title__195705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195705__.style_circle2 p {padding-left:18px}
.title__195705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195705__ p {font-size:20px}
	.title__195705__.style_top p:before {width:20px}
	.title__195705__.style_right p:before {height:20px}
	.title__195705__.style_bottom p:before {width:20px}
	.title__195705__.style_left p:before {height:20px}
}

/*     195703 : 이미지      */
.img__195703__ {max-width:100%}
.img__195703__ * {box-sizing:border-box}
.img__195703__ a {display:block;vertical-align:top}
.img__195703__ img {width:250px;vertical-align:top}

/*     195706 : 타이틀 텍스트      */
.title__195706__ {font-size:0}
.title__195706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195706__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195706__.style_top p {padding-top:10px}
.title__195706__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195706__.style_right p {padding-right:14px}
.title__195706__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195706__.style_bottom p {padding-bottom:12px}
.title__195706__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195706__.style_left p {padding-left:14px}
.title__195706__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195706__.style_circle1 p {padding-left:18px}
.title__195706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195706__.style_circle2 p {padding-left:18px}
.title__195706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195706__ p {font-size:20px}
	.title__195706__.style_top p:before {width:20px}
	.title__195706__.style_right p:before {height:20px}
	.title__195706__.style_bottom p:before {width:20px}
	.title__195706__.style_left p:before {height:20px}
}

/*     195701 : 이미지      */
.img__195701__ {max-width:100%}
.img__195701__ * {box-sizing:border-box}
.img__195701__ a {display:block;vertical-align:top}
.img__195701__ img {width:250px;vertical-align:top}

/*     195702 : 타이틀 텍스트      */
.title__195702__ {font-size:0}
.title__195702__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195702__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195702__.style_top p {padding-top:10px}
.title__195702__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195702__.style_right p {padding-right:14px}
.title__195702__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195702__.style_bottom p {padding-bottom:12px}
.title__195702__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195702__.style_left p {padding-left:14px}
.title__195702__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195702__.style_circle1 p {padding-left:18px}
.title__195702__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195702__.style_circle2 p {padding-left:18px}
.title__195702__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195702__ p {font-size:20px}
	.title__195702__.style_top p:before {width:20px}
	.title__195702__.style_right p:before {height:20px}
	.title__195702__.style_bottom p:before {width:20px}
	.title__195702__.style_left p:before {height:20px}
}

/*     169190 : 공백      */
.solid_line__169190__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__169190__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__169190__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__169190__ {height:0px}
}

/*     169191 : 타이틀 텍스트      */
.title__169191__ {font-size:0}
.title__169191__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169191__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__169191__.style_top p {padding-top:10px}
.title__169191__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__169191__.style_right p {padding-right:14px}
.title__169191__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__169191__.style_bottom p {padding-bottom:12px}
.title__169191__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__169191__.style_left p {padding-left:14px}
.title__169191__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__169191__.style_circle1 p {padding-left:18px}
.title__169191__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169191__.style_circle2 p {padding-left:18px}
.title__169191__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169191__ p {font-size:20px}
	.title__169191__.style_top p:before {width:20px}
	.title__169191__.style_right p:before {height:20px}
	.title__169191__.style_bottom p:before {width:20px}
	.title__169191__.style_left p:before {height:20px}
}

/*     169192 : 공백      */
.solid_line__169192__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__169192__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__169192__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__169192__ {height:0px}
}

/*     169193 : 장문 텍스트      */
.textarea__169193__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__169193__ p {font-size:16px; line-height:1.6em;}
}

/*     169194 : 공백      */
.solid_line__169194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__169194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__169194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__169194__ {height:0px}
}

/*     169180 : 롤 오버 모션 박스      */
.img_ratio__169180__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__169180__ * {box-sizing:border-box;}
.img_ratio__169180__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__169180__ .img_inner .figure {display:block;}
.img_ratio__169180__ .img_inner .figure img {vertical-align:top;}
.img_ratio__169180__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__169180__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__169180__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__169180__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__169180__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__169180__ {height:200px;}
	.img_ratio__169180__ .img_inner {height:200px;}
	.img_ratio__169180__ .img_inner .caption {margin-top:15px;}
	.img_ratio__169180__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__169180__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__169180__ {height:270px;}
	.img_ratio__169180__ .img_inner {height:270px;}
	.img_ratio__169180__ .img_inner .caption {margin-top:18px;}
	.img_ratio__169180__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__169180__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__169180__ .img_inner .caption .cont {font-size:15px;}
}

/*     169181 : 롤 오버 모션 박스      */
.img_ratio__169181__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__169181__ * {box-sizing:border-box;}
.img_ratio__169181__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__169181__ .img_inner .figure {display:block;}
.img_ratio__169181__ .img_inner .figure img {vertical-align:top;}
.img_ratio__169181__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__169181__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__169181__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__169181__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__169181__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__169181__ {height:200px;}
	.img_ratio__169181__ .img_inner {height:200px;}
	.img_ratio__169181__ .img_inner .caption {margin-top:15px;}
	.img_ratio__169181__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__169181__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__169181__ {height:270px;}
	.img_ratio__169181__ .img_inner {height:270px;}
	.img_ratio__169181__ .img_inner .caption {margin-top:18px;}
	.img_ratio__169181__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__169181__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__169181__ .img_inner .caption .cont {font-size:15px;}
}

/*     169182 : 공백      */
.solid_line__169182__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__169182__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__169182__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__169182__ {height:0px}
}

/*     169183 : 롤 오버 모션 박스      */
.img_ratio__169183__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__169183__ * {box-sizing:border-box;}
.img_ratio__169183__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__169183__ .img_inner .figure {display:block;}
.img_ratio__169183__ .img_inner .figure img {vertical-align:top;}
.img_ratio__169183__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__169183__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__169183__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__169183__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__169183__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__169183__ {height:200px;}
	.img_ratio__169183__ .img_inner {height:200px;}
	.img_ratio__169183__ .img_inner .caption {margin-top:15px;}
	.img_ratio__169183__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__169183__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__169183__ {height:270px;}
	.img_ratio__169183__ .img_inner {height:270px;}
	.img_ratio__169183__ .img_inner .caption {margin-top:18px;}
	.img_ratio__169183__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__169183__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__169183__ .img_inner .caption .cont {font-size:15px;}
}

/*     169184 : 롤 오버 모션 박스      */
.img_ratio__169184__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__169184__ * {box-sizing:border-box;}
.img_ratio__169184__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__169184__ .img_inner .figure {display:block;}
.img_ratio__169184__ .img_inner .figure img {vertical-align:top;}
.img_ratio__169184__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__169184__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__169184__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__169184__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__169184__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__169184__ {height:200px;}
	.img_ratio__169184__ .img_inner {height:200px;}
	.img_ratio__169184__ .img_inner .caption {margin-top:15px;}
	.img_ratio__169184__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__169184__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__169184__ {height:270px;}
	.img_ratio__169184__ .img_inner {height:270px;}
	.img_ratio__169184__ .img_inner .caption {margin-top:18px;}
	.img_ratio__169184__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__169184__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__169184__ .img_inner .caption .cont {font-size:15px;}
}

/*     182843 : 공백      */
.solid_line__182843__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182843__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182843__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182843__ {height:40px}
}

/*     182844 : 한줄 텍스트      */
.text__182844__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182844__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182844__ p {font-size:20px}
}

/*     182845 : 실선      */
.solid_line__182845__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__182845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__182845__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__182845__ {height:20px}
}

/*     182846 : 공백      */
.solid_line__182846__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__182846__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182846__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182846__ {height:5px}
}

/*     182847 : 한줄 텍스트      */
.text__182847__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182847__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182847__ p {font-size:45px}
}

/*     182848 : 공백      */
.solid_line__182848__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__182848__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182848__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182848__ {height:0px}
}

/*     182849 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182849__ .inline_block__182849__ {display:inline-block;vertical-align:top}
.text_wrap__182849__ .inline_block__182849__ .inner__182849__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182849__ .inline_block__182849__ .inner__182849__ .icon__182849__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182849__ .inline_block__182849__ .inner__182849__ .icon__182849__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__182849__ .inline_block__182849__ .inner__182849__ .text__182849__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182849__.s_size_75 .inline_block__182849__ .inner__182849__ .icon__182849__ {padding-right:.5em;font-size:.75em}
.text_wrap__182849__.s_size_100 .inline_block__182849__ .inner__182849__ .icon__182849__ {padding-right:.5em;font-size:1em}
.text_wrap__182849__.s_size_150 .inline_block__182849__ .inner__182849__ .icon__182849__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182849__.s_size_200 .inline_block__182849__ .inner__182849__ .icon__182849__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182849__.s_size_250 .inline_block__182849__ .inner__182849__ .icon__182849__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182849__ .inline_block__182849__ .inner__182849__ {font-size:20px}
}

/*     182850 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182850__ .inline_block__182850__ {display:inline-block;vertical-align:top}
.text_wrap__182850__ .inline_block__182850__ .inner__182850__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182850__ .inline_block__182850__ .inner__182850__ .icon__182850__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182850__ .inline_block__182850__ .inner__182850__ .icon__182850__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__182850__ .inline_block__182850__ .inner__182850__ .text__182850__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182850__.s_size_75 .inline_block__182850__ .inner__182850__ .icon__182850__ {padding-right:.5em;font-size:.75em}
.text_wrap__182850__.s_size_100 .inline_block__182850__ .inner__182850__ .icon__182850__ {padding-right:.5em;font-size:1em}
.text_wrap__182850__.s_size_150 .inline_block__182850__ .inner__182850__ .icon__182850__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182850__.s_size_200 .inline_block__182850__ .inner__182850__ .icon__182850__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182850__.s_size_250 .inline_block__182850__ .inner__182850__ .icon__182850__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182850__ .inline_block__182850__ .inner__182850__ {font-size:20px}
}

/*     182851 : 공백      */
.solid_line__182851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182851__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182851__ {height:5px}
}

/*     182852 : 한줄 텍스트      */
.text__182852__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182852__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182852__ p {font-size:15px}
}

/*     182853 : 한줄 텍스트      */
.text__182853__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182853__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182853__ p {font-size:15px}
}

/*     182854 : 한줄 텍스트      */
.text__182854__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182854__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182854__ p {font-size:15px}
}

/*     182855 : 한줄 텍스트      */
.text__182855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182855__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182855__ p {font-size:15px}
}

/*     182856 : 공백      */
.solid_line__182856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182856__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182856__ {height:40px}
}

/*     182857 : 공백      */
.solid_line__182857__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__182857__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182857__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182857__ {height:70px}
}

/*     182858 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182858__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182858__ a span {display:inline-block;position:relative}
.icon_button__182858__.style_line a {background:transparent;color:#ffffff}

.icon_button__182858__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182858__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182858__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182859 : 공백      */
.solid_line__182859__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182859__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182859__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182859__ {height:5px}
}

/*     182860 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182860__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182860__ a span {display:inline-block;position:relative}
.icon_button__182860__.style_line a {background:transparent;color:#ffffff}

.icon_button__182860__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182860__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182860__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182861 : 공백      */
.solid_line__182861__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182861__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182861__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182861__ {height:5px}
}

/*     182862 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182862__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182862__ a span {display:inline-block;position:relative}
.icon_button__182862__.style_line a {background:transparent;color:#ffffff}

.icon_button__182862__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182862__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182862__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182863 : 공백      */
.solid_line__182863__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182863__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182863__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182863__ {height:0px}
}

